@if ($o->accounts->count() > 2)
	<div class="col-sm-2">
		<div class="info-box">
			<span class="info-box-icon bg-primary elevation-1"><i class="fa fa-user"></i></span>

			<div class="info-box-content">
				<span class="info-box-text">Linked Accounts</span>
				<span class="info-box-number">{{ number_format($o->accounts->count()) }}</span>
			</div>
		</div>
	</div>
@endif

<div class="col-sm-3">
	<div class="info-box">
		<span class="info-box-icon bg-info"><i class="fa fa-clone"></i></span>

		<div class="info-box-content">
			<span class="info-box-text">Active Services</span>
			<span class="info-box-number">{{ $o->services_active->count() }} <small>/{{ $o->services->count() }}</small></span>
		</div>
	</div>
</div>

<div class="col-sm-2">
	<div class="info-box">
		<span class="info-box-icon bg-danger"><i class="fa fa-dollar"></i></span>

		<div class="info-box-content">
			<span class="info-box-text">Account Balance</span>
			<span class="info-box-number"><small>$</small> {{ number_format($o->invoices_due->sum('due'),2) }}</span>
		</div>
	</div>
</div>

<div class="col-sm-2">
	<div class="info-box">
		<span class="info-box-icon bg-dark"><i class="fa fa-hashtag"></i></span>

		<div class="info-box-content">
			<span class="info-box-text">Invoices Due</span>
			<span class="info-box-number">{{ $o->invoices_due->count() }}</span>
		</div>
	</div>
</div>
