<div class="card card-primary card-outline">
	<div class="card-header">
		<strong>Service Information</strong>
	</div>

	<div class="card-body">
		<table class="table table-borderless">
			<tr>
				<th>Account</th>
				<td>{{ $o->account->name }}</td>
			</tr>
			<tr>
				<th>Active</th>
				<td>{!! $o->status_html !!}</td>
			</tr>
			<tr>
				<th>Billing Period</th>
				<td>{{ $o->billing_period }}</td>
			</tr>
			<tr>
				<th>Billing Amount</th>
				<td>${{ number_format($o->billing_price,2) }}</td>
			</tr>
			<tr>
				<th>Invoiced To</th>
				<td>{{ $o->invoice_to ? $o->invoice_to->format('Y-m-d') : '' }}</td>
			</tr>
			<tr>
				<th>Next Invoice</th>
				<td>{{ $o->invoice_next ? $o->invoice_next->format('Y-m-d') : '' }}</td>
			</tr>
			<tr>
				<th>Current Invoices Due</th>
				<td>${{ number_format($o->invoices_due()->sum('due'),2) }} <small>({{ $o->invoices_due()->count() }})</small></td>
			</tr>
		</table>
	</div>
</div>