<div class="box">
	<div class="box-header with-border">
		<h3 class="box-title">New Order <small>({{$o->order_status}})</small></h3>
		<div class="box-tools pull-right">
			<button type="button" class="btn btn-box-tool" data-widget="collapse" data-toggle="tooltip" title="Collapse">
				<i class="fa fa-minus"></i></button>
			<button type="button" class="btn btn-box-tool" data-widget="remove" data-toggle="tooltip" title="Remove">
				<i class="fa fa-times"></i></button>
		</div>
	</div>

	<div class="box-body">
		<table class="table table-condensed" width="100%">
			<tr>
				<th>Account</th><td>{{ $o->account->company }}</td>
			</tr>
			<tr>
				<th>Product</th><td>{{ $o->product->name }}: {{ $o->name }}</td>
			</tr>
			@if($o->date_last_invoice)
				<tr>
					<th>Last Invoice</th><td>{{ $o->date_last_invoice }}</td>
				</tr>
				<tr>
					<th>Paid Until</th><td>{{ 'TBA' }}</td>
				</tr>
				<tr>
					<th>Next Invoice</th><td>{{ $o->date_next_invoice }}</td>
				</tr>
			@endif
			<tr>
				<th>Ordered</th><td>{{ $o->date_orig->format('Y-m-d') }}</td>
			</tr>
			@if ($o->date_last)
				<tr>
					<th>Update</th><td>{{ $o->date_last->format('Y-m-d') }}</td>
				</tr>
			@endif
			<tr>
				<th>Order Details</th><td>{!! $o->order_info_details !!}</td>
			</tr>
			<tr>
				<th>Reference:</th><td>{{ \Illuminate\Support\Arr::get($o->order_info,'order_reference','') }}</td>
			</tr>
		</table>
	</div>

	{{--
	<div class="box-footer">
	</div>
	--}}
</div>